AnsweredAssumed Answered

Device Not Installed in SDK 2.4

Question asked by Jeremy Anderson on Jun 5, 2018
Latest reply on Jun 6, 2018 by Alice_Yang

I've just migrated to the newest MCUXpresso IDE 10.2 and did a drag drop install of the 2.4 SDK.  When I look at the SDK details I see the note under Devices MK66F18 (not installed) 1.0.0.  This is also the case for MK65F18.  I'd just ignore it, but I'm running into a hard fault that I cannot seem to resolve.  Perhaps another question is in order for that.  Any knowledge on this out there?

Outcomes